RubyGems Navigation menu

equivalent-xml 0.2.6

Compares two XML Nodes (Documents, etc.) for certain semantic equivalencies. Currently written for Nokogiri, but with an eye toward supporting multiple XML libraries

Versions:

  1. 0.5.1 - July 16, 2014 (11.5 KB)
  2. 0.4.4 - July 15, 2014 (11.5 KB)
  3. 0.4.3 - June 10, 2014 (11 KB)
  4. 0.4.2 - March 17, 2014 (11 KB)
  5. 0.4.1 - March 17, 2014 (11 KB)
Show all versions (24 total)

Runtime Dependencies:

Authors:

  • Michael B. Klein

Owners:

D15043474367dbca4777758b582888cd

Total downloads 222,424

For this version 1,889

Show all versions (24 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'equivalent-xml', '~> 0.2.6' = Copy to clipboard Copied!

install:
gem install equivalent-xml -v 0.2.6 = Copy to clipboard Copied!

Links: